<div class="container ">
  <h3 class="text-center">Sign Up</h3>
  <form [formGroup]="signUpForm" (ngSubmit)="signUpFormSubmit(signUpForm.value)">
    <!-- Email input -->
    <div class="form-outline mb-4">
      <input type="email" id="form2Example1" class="form-control" formControlName="email"/>
      <label class="form-label" for="form2Example1">Email address</label>
    </div>

    <!-- Password input -->
    <div class="form-outline mb-4">
      <input type="password" id="form2Example2" class="form-control" formControlName="password"/>
      <label class="form-label" for="form2Example2">Password</label>
    </div>



<div class="text-center">
    <!-- Submit button -->
    <button class="btn btn-primary btn-block mb-4 ">Sign up</button>
  </div>

  </form>
</div>
